@charset "UTF-8";
/* CSS Document */


.palladium-contact-reserve.aem-GridColumn.aem-GridColumn--default--12{background-color:#f6f6f6!important; padding: 80px 0!important;}

.palladium-contact-reserve .button-form{background-color: #e8e8e8!important; border: 1px solid #d0d0d0 !important; color: #818181!important; font-size: 14px!important; letter-spacing: 2px!important; text-transform: uppercase;}

.palladium-contact-reserve button, .palladium-contact-reserve input, .palladium-contact-reserve select, .palladium-contact-reserve textarea {width: 100% !important; background-color: #f6f6f6 !important; border-top: none !important; border-left: none !important; border-right: none !important; border-bottom: 1px solid #d0d0d0 !important; color: #999 !important; text-transform: none !important; margin-bottom: 20px !important; font-size: 15px !important; line-height: 40px !important;
}

#contact {padding: 40px 0 0 0!important;}

